/* フォーム */
h3 {
    font-weight: bold;
    font-size: 20px;
    line-height: 23px;
    color: #333333;
}
form {
    max-width: 720px;
    margin: 30px auto;
    display: flex;
    flex-wrap: wrap;
    font-size: 15px;
}
input, textarea, select {
    margin: 0;
    padding: 16px;
    background: #FFFFFF;
    border: 1px solid #8FA2C8;
    border-radius: 4px;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.checkbox {
    width: 100%;
    margin: auto;
}

.checkbox label {
    display: block;
    background: #FFFFFF;
    border: 1px solid #B7B7B7;
    box-sizing: border-box;
    border-radius: 3px;
    width: 100%;
    text-align: left;
    align-items: center;
    padding: 16px 16px 16px 36px;
    margin-bottom: 20px;
    /* padding-left: 36px; */
}
.checkbox label:last-of-type {
    margin-bottom: 0;
}
input[type=checkbox], input[type=radio] {
    -webkit-appearance: checkbox;
    margin-left: -20px;
    transform: scale(1.5);
    background: #F4F5F7;
    border: 1px solid #B7B7B7;
    box-sizing: border-box;
    border-radius: 3px;
}

.btn-outer {
    margin-top: 35px;
    width: 100%;
    text-align: center;
}
button {
    padding: 20px 0;
    text-align: center;
    line-height: 150%;
    color: #FFFFFF;
    font-weight: bold;
    background: linear-gradient(90deg, #2A4995 0%, #3D67CC 100%);
    border-radius: 4px;
    border: none;
    width: 300px;
    transition: all .3s;
}
button:hover {
    opacity: .9;
}
.account-btn {
    margin-top: 35px;
    width: 100%;
    text-align: center;
}
.account-btn a {
    padding: 20px 0;
    text-align: center;
    line-height: 150%;
    color: #2A4995;
    font-weight: bold;
    background: rgba(255, 255, 255, 0.8);
    border: 1px solid #2A4995;
    border-radius: 4px;
    width: 300px;
    transition: all .3s;
}
.account-btn a:hover {
    opacity: .9;
}
/* フォーム */

@media screen and (max-width: 768px) {
    /* プロセス */
    .processes {
        width: 100%;
        min-width: 305px;
        font-weight: bold;
    }
    .step {
        font-size: 13px;
    }
    .process-bar {
        font-size: 13px;
        padding: 8px 0;
    }
    /* プロセス */
    .checkbox {
        width: 89%;
        min-width: 305px;
    }
}